Page MenuHomePhabricator

Changing URL of Oriya/Odia Wikipedia Projects from "or" to "od"
Closed, InvalidPublic

Description

It has been a long time where Oriya language has been changed to Odia.
Is there a chance/provision so that the URL of Odia Wikimedia projects can be changed from 'or.' to 'od.'.

Please suggest. We can start a discussion on all the Odia Wikimedia Projects.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2017, 6:35 AM
Reedy added a subscriber: Reedy.Sep 10 2017, 9:52 AM

In theory, it's possible. But renaming wikis is hard, so this isn't likely to happen any time soon even if approved

I also think the same but it's a hard task to accomplish.
There is a language called Oromo. If in future there is a Wikipedia for Oromo then this condition can be a point.
I have posted this task as a possibility and views about the developers as well as Wikimedia.

I'm afraid you should not, or is the ISO 639-1 for Oriya, where od is not.

But since or is macrolanguage code, I'm not sure if changing to ory is ok or not.

PS: The Oromo Wikipedia is located at https://om.wikipedia.org

Aklapper renamed this task from Changing URL of Odia Wikipedia Projects to Changing URL of Oriya/Odia Wikipedia Projects from "or" to "od".Sep 10 2017, 1:38 PM
Aklapper triaged this task as Lowest priority.

@Liuxinyu970226 Thank you for the insights. I haven't had this knowledge before. I was also not sure if Wikipedia creates language based projects according to ISO 639-1.

Liuxinyu970226 changed the task status from Open to Stalled.Sep 19 2017, 12:11 PM
Liuxinyu970226 added a comment.EditedOct 10 2017, 8:51 AM

@Jnanaranjan_sahu

I was also not sure if Wikipedia creates language based projects according to ISO 639-1.

Not only 639-1 but also 639-3.

As I suggested above, would you agree to modify this task to say that change to ory, which is the actual 639-3 for Odia (and can avoid problem with Sambalpuri spv).

Liuxinyu970226 renamed this task from Changing URL of Oriya/Odia Wikipedia Projects from "or" to "od" to Changing URL of Oriya/Odia Wikipedia Projects from "or" to "ory".Oct 15 2017, 1:20 AM
Liuxinyu970226 updated the task description. (Show Details)

@Liuxinyu970226 Please do not modify the title to something that Odia Wikipedia community do not want/need. You have a valid point but it depends on the community to choose.

Jnanaranjan_sahu renamed this task from Changing URL of Oriya/Odia Wikipedia Projects from "or" to "ory" to Changing URL of Oriya/Odia Wikipedia Projects from "or" to "od".Oct 19 2017, 7:48 AM
Aklapper added a comment.EditedOct 19 2017, 10:06 AM

@Jnanaranjan_sahu: Now the task description and the task summary are inconsistent.
Furthermore, I personally do not think that the Odia Wikipedia community should pick their favorite language abbreviation while ignoring ISO standards out there:

Hence proposing to decline the request for od.

I have posted this because we had a discussion at our community. I will convey the message and post update. here. If the community doesn't want then we can close the task. Anything else you will suggest? @Aklapper

Liuxinyu970226 added a comment.EditedDec 9 2017, 3:04 PM

@Jnanaranjan_sahu:

because we had a discussion at our community. I will convey the message and post update.

[Where?]

@Liuxinyu970226 Thank you concern.
We had a discussion at our community active members' facebook messenger group(We have a small community so we discuss there and if anything official needed we also discuss it at vp). This task is not very important for us now.

I really don't know why you are curious.

@Liuxinyu970226 Thank you concern.
We had a discussion at our community active members' facebook messenger group(We have a small community so we discuss there and if anything official needed we also discuss it at vp). This task is not very important for us now.
I really don't know why you are curious.

That is not what I'm curious, is however what Langcom curious, see https://meta.wikimedia.org/wiki/Talk:Language_committee#phab:T175464

I really don't want you to post that on meta(I could have done that also). I just wanted some suggestions and discussions over that.
Please leave this task where it is. Please.

deryckchan removed a subscriber: deryckchan.
MF-Warburg closed this task as Invalid.Dec 10 2017, 9:20 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 10 2017, 9:20 PM